Index: sys/netgraph/ng_bpf.c
===================================================================
RCS file: /home/ncvs/src/sys/netgraph/ng_bpf.c,v
retrieving revision 1.14
diff -u -r1.14 ng_bpf.c
--- sys/netgraph/ng_bpf.c	2001/01/30 07:58:30	1.14
+++ sys/netgraph/ng_bpf.c	2001/09/25 12:21:40
@@ -57,6 +57,7 @@
 #include <sys/systm.h>
 #include <sys/errno.h>
 #include <sys/kernel.h>
+#include <sys/mac.h>
 #include <sys/malloc.h>
 #include <sys/mbuf.h>
 
Index: sys/netgraph/ng_bridge.c
===================================================================
RCS file: /home/ncvs/src/sys/netgraph/ng_bridge.c,v
retrieving revision 1.10
diff -u -r1.10 ng_bridge.c
--- sys/netgraph/ng_bridge.c	2001/01/10 07:13:58	1.10
+++ sys/netgraph/ng_bridge.c	2001/09/25 12:21:43
@@ -60,6 +60,7 @@
 #include <sys/param.h>
 #include <sys/systm.h>
 #include <sys/kernel.h>
+#include <sys/mac.h>
 #include <sys/malloc.h>
 #include <sys/mbuf.h>
 #include <sys/errno.h>
Index: sys/netgraph/ng_cisco.c
===================================================================
RCS file: /home/ncvs/src/sys/netgraph/ng_cisco.c,v
retrieving revision 1.15
diff -u -r1.15 ng_cisco.c
--- sys/netgraph/ng_cisco.c	2001/06/15 07:35:25	1.15
+++ sys/netgraph/ng_cisco.c	2001/09/25 12:21:47
@@ -45,6 +45,7 @@
 #include <sys/errno.h>
 #include <sys/kernel.h>
 #include <sys/socket.h>
+#include <sys/mac.h>
 #include <sys/malloc.h>
 #include <sys/mbuf.h>
 #include <sys/syslog.h>
Index: sys/netgraph/ng_echo.c
===================================================================
RCS file: /home/ncvs/src/sys/netgraph/ng_echo.c,v
retrieving revision 1.10
diff -u -r1.10 ng_echo.c
--- sys/netgraph/ng_echo.c	2001/01/08 05:34:06	1.10
+++ sys/netgraph/ng_echo.c	2001/09/25 12:21:49
@@ -49,6 +49,7 @@
 #include <sys/param.h>
 #include <sys/systm.h>
 #include <sys/kernel.h>
+#include <sys/mac.h>
 #include <sys/malloc.h>
 #include <sys/mbuf.h>
 #include <netgraph/ng_message.h>
Index: sys/netgraph/ng_eiface.c
===================================================================
RCS file: /home/ncvs/src/sys/netgraph/ng_eiface.c,v
retrieving revision 1.3
diff -u -r1.3 ng_eiface.c
--- sys/netgraph/ng_eiface.c	2001/02/26 09:31:54	1.3
+++ sys/netgraph/ng_eiface.c	2001/09/25 12:21:52
@@ -33,6 +33,7 @@
 #include <sys/systm.h>
 #include <sys/errno.h>
 #include <sys/kernel.h>
+#include <sys/mac.h>
 #include <sys/malloc.h>
 #include <sys/mbuf.h>
 #include <sys/errno.h>
Index: sys/netgraph/ng_ether.c
===================================================================
RCS file: /home/ncvs/src/sys/netgraph/ng_ether.c,v
retrieving revision 1.20
diff -u -r1.20 ng_ether.c
--- sys/netgraph/ng_ether.c	2001/09/12 08:37:53	1.20
+++ sys/netgraph/ng_ether.c	2001/09/25 12:21:55
@@ -47,6 +47,7 @@
 #include <sys/param.h>
 #include <sys/systm.h>
 #include <sys/kernel.h>
+#include <sys/mac.h>
 #include <sys/malloc.h>
 #include <sys/mbuf.h>
 #include <sys/errno.h>
Index: sys/netgraph/ng_frame_relay.c
===================================================================
RCS file: /home/ncvs/src/sys/netgraph/ng_frame_relay.c,v
retrieving revision 1.18
diff -u -r1.18 ng_frame_relay.c
--- sys/netgraph/ng_frame_relay.c	2001/01/08 05:34:06	1.18
+++ sys/netgraph/ng_frame_relay.c	2001/09/25 12:21:57
@@ -53,6 +53,7 @@
 #include <sys/systm.h>
 #include <sys/kernel.h>
 #include <sys/errno.h>
+#include <sys/mac.h>
 #include <sys/malloc.h>
 #include <sys/mbuf.h>
 #include <sys/syslog.h>
Index: sys/netgraph/ng_gif.c
===================================================================
RCS file: /home/ncvs/src/sys/netgraph/ng_gif.c,v
retrieving revision 1.4
diff -u -r1.4 ng_gif.c
--- sys/netgraph/ng_gif.c	2001/09/28 00:02:50	1.4
+++ sys/netgraph/ng_gif.c	2001/10/03 03:29:16
@@ -70,6 +70,7 @@
 #include <sys/param.h>
 #include <sys/systm.h>
 #include <sys/kernel.h>
+#include <sys/mac.h>
 #include <sys/malloc.h>
 #include <sys/mbuf.h>
 #include <sys/errno.h>
Index: sys/netgraph/ng_gif_demux.c
===================================================================
RCS file: /home/ncvs/src/sys/netgraph/ng_gif_demux.c,v
retrieving revision 1.3
diff -u -r1.3 ng_gif_demux.c
--- sys/netgraph/ng_gif_demux.c	2001/09/27 03:14:16	1.3
+++ sys/netgraph/ng_gif_demux.c	2001/10/03 03:46:30
@@ -77,6 +77,7 @@
 #include <sys/kernel.h>
 #include <sys/malloc.h>
 #include <sys/ctype.h>
+#include <sys/mac.h>
 #include <sys/mbuf.h>
 #include <sys/errno.h>
 #include <sys/socket.h>
Index: sys/netgraph/ng_hole.c
===================================================================
RCS file: /home/ncvs/src/sys/netgraph/ng_hole.c,v
retrieving revision 1.10
diff -u -r1.10 ng_hole.c
--- sys/netgraph/ng_hole.c	2001/01/08 05:34:06	1.10
+++ sys/netgraph/ng_hole.c	2001/09/25 12:22:00
@@ -47,6 +47,7 @@
 #include <sys/param.h>
 #include <sys/systm.h>
 #include <sys/kernel.h>
+#include <sys/mac.h>
 #include <sys/malloc.h>
 #include <sys/mbuf.h>
 #include <netgraph/ng_message.h>
Index: sys/netgraph/ng_iface.c
===================================================================
RCS file: /home/ncvs/src/sys/netgraph/ng_iface.c,v
retrieving revision 1.18
diff -u -r1.18 ng_iface.c
--- sys/netgraph/ng_iface.c	2001/01/10 07:13:58	1.18
+++ sys/netgraph/ng_iface.c	2001/09/25 12:22:02
@@ -55,6 +55,7 @@
 #include <sys/systm.h>
 #include <sys/errno.h>
 #include <sys/kernel.h>
+#include <sys/mac.h>
 #include <sys/malloc.h>
 #include <sys/mbuf.h>
 #include <sys/errno.h>
Index: sys/netgraph/ng_ip_input.c
===================================================================
RCS file: /home/ncvs/src/sys/netgraph/ng_ip_input.c,v
retrieving revision 1.1
diff -u -r1.1 ng_ip_input.c
--- sys/netgraph/ng_ip_input.c	2001/09/27 21:54:27	1.1
+++ sys/netgraph/ng_ip_input.c	2001/10/03 04:06:35
@@ -72,6 +72,7 @@
 #include <sys/param.h>
 #include <sys/systm.h>
 #include <sys/kernel.h>
+#include <sys/mac.h>
 #include <sys/malloc.h>
 #include <sys/mbuf.h>
 #include <sys/socket.h>
Index: sys/netgraph/ng_ksocket.c
===================================================================
RCS file: /home/ncvs/src/sys/netgraph/ng_ksocket.c,v
retrieving revision 1.22
diff -u -r1.22 ng_ksocket.c
--- sys/netgraph/ng_ksocket.c	2001/10/10 19:51:13	1.22
+++ sys/netgraph/ng_ksocket.c	2001/10/11 14:39:55
@@ -48,6 +48,7 @@
 #include <sys/param.h>
 #include <sys/systm.h>
 #include <sys/kernel.h>
+#include <sys/mac.h>
 #include <sys/mbuf.h>
 #include <sys/proc.h>
 #include <sys/malloc.h>
Index: sys/netgraph/ng_lmi.c
===================================================================
RCS file: /home/ncvs/src/sys/netgraph/ng_lmi.c,v
retrieving revision 1.14
diff -u -r1.14 ng_lmi.c
--- sys/netgraph/ng_lmi.c	2001/01/10 07:13:58	1.14
+++ sys/netgraph/ng_lmi.c	2001/09/25 12:22:08
@@ -56,6 +56,7 @@
 #include <sys/systm.h>
 #include <sys/errno.h>
 #include <sys/kernel.h>
+#include <sys/mac.h>
 #include <sys/malloc.h>
 #include <sys/mbuf.h>
 #include <sys/syslog.h>
Index: sys/netgraph/ng_mppc.c
===================================================================
RCS file: /home/ncvs/src/sys/netgraph/ng_mppc.c,v
retrieving revision 1.14
diff -u -r1.14 ng_mppc.c
--- sys/netgraph/ng_mppc.c	2001/09/12 08:37:53	1.14
+++ sys/netgraph/ng_mppc.c	2001/09/25 12:22:10
@@ -50,6 +50,7 @@
 #include <sys/param.h>
 #include <sys/systm.h>
 #include <sys/kernel.h>
+#include <sys/mac.h>
 #include <sys/mbuf.h>
 #include <sys/malloc.h>
 #include <sys/errno.h>
Index: sys/netgraph/ng_one2many.c
===================================================================
RCS file: /home/ncvs/src/sys/netgraph/ng_one2many.c,v
retrieving revision 1.7
diff -u -r1.7 ng_one2many.c
--- sys/netgraph/ng_one2many.c	2001/01/30 20:51:52	1.7
+++ sys/netgraph/ng_one2many.c	2001/09/25 12:22:13
@@ -52,6 +52,7 @@
 #include <sys/kernel.h>
 #include <sys/malloc.h>
 #include <sys/ctype.h>
+#include <sys/mac.h>
 #include <sys/mbuf.h>
 #include <sys/errno.h>
 
Index: sys/netgraph/ng_ppp.c
===================================================================
RCS file: /home/ncvs/src/sys/netgraph/ng_ppp.c,v
retrieving revision 1.34
diff -u -r1.34 ng_ppp.c
--- sys/netgraph/ng_ppp.c	2001/01/10 07:13:58	1.34
+++ sys/netgraph/ng_ppp.c	2001/09/25 12:22:20
@@ -48,6 +48,7 @@
 #include <sys/systm.h>
 #include <sys/kernel.h>
 #include <sys/time.h>
+#include <sys/mac.h>
 #include <sys/mbuf.h>
 #include <sys/malloc.h>
 #include <sys/errno.h>
Index: sys/netgraph/ng_pppoe.c
===================================================================
RCS file: /home/ncvs/src/sys/netgraph/ng_pppoe.c,v
retrieving revision 1.47
diff -u -r1.47 ng_pppoe.c
--- sys/netgraph/ng_pppoe.c	2001/09/04 06:29:35	1.47
+++ sys/netgraph/ng_pppoe.c	2001/09/25 12:22:22
@@ -50,6 +50,7 @@
 #include <sys/param.h>
 #include <sys/systm.h>
 #include <sys/kernel.h>
+#include <sys/mac.h>
 #include <sys/mbuf.h>
 #include <sys/malloc.h>
 #include <sys/errno.h>
Index: sys/netgraph/ng_pptpgre.c
===================================================================
RCS file: /home/ncvs/src/sys/netgraph/ng_pptpgre.c,v
retrieving revision 1.21
diff -u -r1.21 ng_pptpgre.c
--- sys/netgraph/ng_pptpgre.c	2001/04/11 22:04:47	1.21
+++ sys/netgraph/ng_pptpgre.c	2001/09/25 12:22:24
@@ -57,6 +57,7 @@
 #include <sys/systm.h>
 #include <sys/kernel.h>
 #include <sys/time.h>
+#include <sys/mac.h>
 #include <sys/mbuf.h>
 #include <sys/malloc.h>
 #include <sys/errno.h>
Index: sys/netgraph/ng_rfc1490.c
===================================================================
RCS file: /home/ncvs/src/sys/netgraph/ng_rfc1490.c,v
retrieving revision 1.15
diff -u -r1.15 ng_rfc1490.c
--- sys/netgraph/ng_rfc1490.c	2001/01/09 00:49:31	1.15
+++ sys/netgraph/ng_rfc1490.c	2001/09/25 12:22:27
@@ -50,6 +50,7 @@
 #include <sys/systm.h>
 #include <sys/errno.h>
 #include <sys/kernel.h>
+#include <sys/mac.h>
 #include <sys/malloc.h>
 #include <sys/mbuf.h>
 #include <sys/errno.h>
Index: sys/netgraph/ng_sample.c
===================================================================
RCS file: /home/ncvs/src/sys/netgraph/ng_sample.c,v
retrieving revision 1.19
diff -u -r1.19 ng_sample.c
--- sys/netgraph/ng_sample.c	2001/02/25 05:36:25	1.19
+++ sys/netgraph/ng_sample.c	2001/09/25 12:22:30
@@ -43,6 +43,7 @@
 #include <sys/param.h>
 #include <sys/systm.h>
 #include <sys/kernel.h>
+#include <sys/mac.h>
 #include <sys/mbuf.h>
 #include <sys/malloc.h>
 #include <sys/ctype.h>
Index: sys/netgraph/ng_socket.c
===================================================================
RCS file: /home/ncvs/src/sys/netgraph/ng_socket.c,v
retrieving revision 1.29
diff -u -r1.29 ng_socket.c
--- sys/netgraph/ng_socket.c	2001/10/10 19:58:11	1.29
+++ sys/netgraph/ng_socket.c	2001/10/11 14:39:56
@@ -56,6 +56,7 @@
 #include <sys/filedesc.h>
 #include <sys/malloc.h>
 #include <sys/queue.h>
+#include <sys/mac.h>
 #include <sys/mbuf.h>
 #include <sys/protosw.h>
 #include <sys/socket.h>
Index: sys/netgraph/ng_split.c
===================================================================
RCS file: /home/ncvs/src/sys/netgraph/ng_split.c,v
retrieving revision 1.2
diff -u -r1.2 ng_split.c
--- sys/netgraph/ng_split.c	2001/07/24 23:33:06	1.2
+++ sys/netgraph/ng_split.c	2001/09/25 12:22:39
@@ -33,6 +33,7 @@
 #include <sys/systm.h>
 #include <sys/errno.h>
 #include <sys/kernel.h>
+#include <sys/mac.h>
 #include <sys/malloc.h>
 #include <sys/mbuf.h>
 #include <sys/errno.h>
Index: sys/netgraph/ng_tee.c
===================================================================
RCS file: /home/ncvs/src/sys/netgraph/ng_tee.c,v
retrieving revision 1.18
diff -u -r1.18 ng_tee.c
--- sys/netgraph/ng_tee.c	2001/09/12 08:37:53	1.18
+++ sys/netgraph/ng_tee.c	2001/09/25 12:22:42
@@ -53,6 +53,7 @@
 #include <sys/systm.h>
 #include <sys/errno.h>
 #include <sys/kernel.h>
+#include <sys/mac.h>
 #include <sys/malloc.h>
 #include <sys/mbuf.h>
 #include <netgraph/ng_message.h>
Index: sys/netgraph/ng_tty.c
===================================================================
RCS file: /home/ncvs/src/sys/netgraph/ng_tty.c,v
retrieving revision 1.20
diff -u -r1.20 ng_tty.c
--- sys/netgraph/ng_tty.c	2001/09/12 08:37:53	1.20
+++ sys/netgraph/ng_tty.c	2001/09/25 12:22:47
@@ -62,6 +62,7 @@
 #include <sys/systm.h>
 #include <sys/kernel.h>
 #include <sys/conf.h>
+#include <sys/mac.h>
 #include <sys/mbuf.h>
 #include <sys/malloc.h>
 #include <sys/fcntl.h>
Index: sys/netgraph/ng_vjc.c
===================================================================
RCS file: /home/ncvs/src/sys/netgraph/ng_vjc.c,v
retrieving revision 1.19
diff -u -r1.19 ng_vjc.c
--- sys/netgraph/ng_vjc.c	2001/01/08 05:34:06	1.19
+++ sys/netgraph/ng_vjc.c	2001/09/25 12:22:50
@@ -49,6 +49,7 @@
 #include <sys/systm.h>
 #include <sys/errno.h>
 #include <sys/kernel.h>
+#include <sys/mac.h>
 #include <sys/mbuf.h>
 #include <sys/malloc.h>
 #include <sys/errno.h>
Index: sys/netinet/accf_http.c
===================================================================
RCS file: /home/ncvs/src/sys/netinet/accf_http.c,v
retrieving revision 1.5
diff -u -r1.5 accf_http.c
--- sys/netinet/accf_http.c	2001/01/03 19:50:23	1.5
+++ sys/netinet/accf_http.c	2001/09/24 19:06:35
@@ -33,6 +33,7 @@
 #include <sys/kernel.h>
 #include <sys/sysctl.h>
 #include <sys/socketvar.h>
+#include <sys/mac.h>
 #include <sys/mbuf.h>
 
 /* check for GET/HEAD */
Index: sys/netinet/if_ether.c
===================================================================
RCS file: /home/ncvs/src/sys/netinet/if_ether.c,v
retrieving revision 1.84
diff -u -r1.84 if_ether.c
--- sys/netinet/if_ether.c	2001/10/14 20:17:53	1.84
+++ sys/netinet/if_ether.c	2001/10/16 01:03:16
@@ -48,6 +48,7 @@
 #include <sys/queue.h>
 #include <sys/sysctl.h>
 #include <sys/systm.h>
+#include <sys/mac.h>
 #include <sys/mbuf.h>
 #include <sys/malloc.h>
 #include <sys/socket.h>
Index: sys/netinet/igmp.c
===================================================================
RCS file: /home/ncvs/src/sys/netinet/igmp.c,v
retrieving revision 1.33
diff -u -r1.33 igmp.c
--- sys/netinet/igmp.c	2001/09/03 20:40:35	1.33
+++ sys/netinet/igmp.c	2001/09/24 18:36:23
@@ -51,6 +51,7 @@
 
 #include <sys/param.h>
 #include <sys/systm.h>
+#include <sys/mac.h>
 #include <sys/malloc.h>
 #include <sys/mbuf.h>
 #include <sys/socket.h>
Index: sys/netinet/in_gif.c
===================================================================
RCS file: /home/ncvs/src/sys/netinet/in_gif.c,v
retrieving revision 1.13
diff -u -r1.13 in_gif.c
--- sys/netinet/in_gif.c	2001/09/12 08:37:53	1.13
+++ sys/netinet/in_gif.c	2001/09/24 18:36:39
@@ -38,6 +38,7 @@
 #include <sys/systm.h>
 #include <sys/socket.h>
 #include <sys/sockio.h>
+#include <sys/mac.h>
 #include <sys/mbuf.h>
 #include <sys/errno.h>
 #include <sys/kernel.h>
Index: sys/netinet/in_pcb.c
===================================================================
RCS file: /home/ncvs/src/sys/netinet/in_pcb.c,v
retrieving revision 1.90
diff -u -r1.90 in_pcb.c
--- sys/netinet/in_pcb.c	2001/09/29 03:23:43	1.90
+++ sys/netinet/in_pcb.c	2001/10/01 16:32:48
@@ -39,6 +39,7 @@
 
 #include <sys/param.h>
 #include <sys/systm.h>
+#include <sys/mac.h>
 #include <sys/malloc.h>
 #include <sys/mbuf.h>
 #include <sys/domain.h>
Index: sys/netinet/in_rmx.c
===================================================================
RCS file: /home/ncvs/src/sys/netinet/in_rmx.c,v
retrieving revision 1.41
diff -u -r1.41 in_rmx.c
--- sys/netinet/in_rmx.c	2001/09/29 03:23:44	1.41
+++ sys/netinet/in_rmx.c	2001/10/01 16:32:48
@@ -47,6 +47,7 @@
 #include <sys/kernel.h>
 #include <sys/sysctl.h>
 #include <sys/socket.h>
+#include <sys/mac.h>
 #include <sys/mbuf.h>
 #include <sys/syslog.h>
 
Index: sys/netinet/ip_ecn.c
===================================================================
RCS file: /home/ncvs/src/sys/netinet/ip_ecn.c,v
retrieving revision 1.4
diff -u -r1.4 ip_ecn.c
--- sys/netinet/ip_ecn.c	2001/06/11 12:39:00	1.4
+++ sys/netinet/ip_ecn.c	2001/09/24 18:43:13
@@ -40,6 +40,7 @@
 
 #include <sys/param.h>
 #include <sys/systm.h>
+#include <sys/mac.h>
 #include <sys/mbuf.h>
 #include <sys/errno.h>
 
Index: sys/netinet/ip_encap.c
===================================================================
RCS file: /home/ncvs/src/sys/netinet/ip_encap.c,v
retrieving revision 1.10
diff -u -r1.10 ip_encap.c
--- sys/netinet/ip_encap.c	2001/09/07 07:24:28	1.10
+++ sys/netinet/ip_encap.c	2001/09/24 18:43:35
@@ -64,6 +64,7 @@
 #include <sys/systm.h>
 #include <sys/socket.h>
 #include <sys/sockio.h>
+#include <sys/mac.h>
 #include <sys/mbuf.h>
 #include <sys/errno.h>
 #include <sys/protosw.h>
Index: sys/netinet/ip_flow.c
===================================================================
RCS file: /home/ncvs/src/sys/netinet/ip_flow.c,v
retrieving revision 1.12
diff -u -r1.12 ip_flow.c
--- sys/netinet/ip_flow.c	2001/06/26 09:00:50	1.12
+++ sys/netinet/ip_flow.c	2001/09/24 18:44:03
@@ -39,6 +39,7 @@
 #include <sys/param.h>
 #include <sys/systm.h>
 #include <sys/malloc.h>
+#include <sys/mac.h>
 #include <sys/mbuf.h>
 #include <sys/protosw.h>
 #include <sys/socket.h>
Index: sys/netinet/ip_fw.c
===================================================================
RCS file: /home/ncvs/src/sys/netinet/ip_fw.c,v
retrieving revision 1.173
diff -u -r1.173 ip_fw.c
--- sys/netinet/ip_fw.c	2001/10/05 07:06:31	1.173
+++ sys/netinet/ip_fw.c	2001/10/08 02:05:30
@@ -35,6 +35,7 @@
 
 #include <sys/param.h>
 #include <sys/systm.h>
+#include <sys/mac.h>
 #include <sys/malloc.h>
 #include <sys/mbuf.h>
 #include <sys/kernel.h>
@@ -43,6 +44,7 @@
 #include <sys/socketvar.h>
 #include <sys/sysctl.h>
 #include <sys/syslog.h>
+#include <sys/mac.h>
 #include <sys/ucred.h>
 #include <net/if.h>
 #include <net/route.h>
Index: sys/netinet/ip_icmp.c
===================================================================
RCS file: /home/ncvs/src/sys/netinet/ip_icmp.c,v
retrieving revision 1.61
diff -u -r1.61 ip_icmp.c
--- sys/netinet/ip_icmp.c	2001/09/29 04:34:11	1.61
+++ sys/netinet/ip_icmp.c	2001/10/01 16:32:49
@@ -38,6 +38,7 @@
 
 #include <sys/param.h>
 #include <sys/systm.h>
+#include <sys/mac.h>
 #include <sys/mbuf.h>
 #include <sys/protosw.h>
 #include <sys/socket.h>
Index: sys/netinet/ip_input.c
===================================================================
RCS file: /home/ncvs/src/sys/netinet/ip_input.c,v
retrieving revision 1.182
diff -u -r1.182 ip_input.c
--- sys/netinet/ip_input.c	2001/10/05 05:45:27	1.182
+++ sys/netinet/ip_input.c	2001/10/08 02:05:31
@@ -48,6 +48,7 @@
 
 #include <sys/param.h>
 #include <sys/systm.h>
+#include <sys/mac.h>
 #include <sys/mbuf.h>
 #include <sys/malloc.h>
 #include <sys/domain.h>
Index: sys/netinet/ip_mroute.c
===================================================================
RCS file: /home/ncvs/src/sys/netinet/ip_mroute.c,v
retrieving revision 1.67
diff -u -r1.67 ip_mroute.c
--- sys/netinet/ip_mroute.c	2001/09/20 07:59:45	1.67
+++ sys/netinet/ip_mroute.c	2001/09/24 18:45:07
@@ -17,6 +17,7 @@
 
 #include <sys/param.h>
 #include <sys/systm.h>
+#include <sys/mac.h>
 #include <sys/malloc.h>
 #include <sys/mbuf.h>
 #include <sys/socket.h>
Index: sys/netinet/ip_output.c
===================================================================
RCS file: /home/ncvs/src/sys/netinet/ip_output.c,v
retrieving revision 1.139
diff -u -r1.139 ip_output.c
--- sys/netinet/ip_output.c	2001/10/05 05:45:27	1.139
+++ sys/netinet/ip_output.c	2001/10/08 02:05:31
@@ -47,6 +47,7 @@
 #include <sys/param.h>
 #include <sys/systm.h>
 #include <sys/kernel.h>
+#include <sys/mac.h>
 #include <sys/malloc.h>
 #include <sys/mbuf.h>
 #include <sys/protosw.h>
Index: sys/netinet/raw_ip.c
===================================================================
RCS file: /home/ncvs/src/sys/netinet/raw_ip.c,v
retrieving revision 1.85
diff -u -r1.85 raw_ip.c
--- sys/netinet/raw_ip.c	2001/10/09 21:40:30	1.85
+++ sys/netinet/raw_ip.c	2001/10/11 14:39:58
@@ -41,6 +41,7 @@
 #include <sys/param.h>
 #include <sys/systm.h>
 #include <sys/kernel.h>
+#include <sys/mac.h>
 #include <sys/malloc.h>
 #include <sys/mbuf.h>
 #include <sys/proc.h>
Index: sys/netinet/tcp_input.c
===================================================================
RCS file: /home/ncvs/src/sys/netinet/tcp_input.c,v
retrieving revision 1.141
diff -u -r1.141 tcp_input.c
--- sys/netinet/tcp_input.c	2001/09/12 08:37:54	1.141
+++ sys/netinet/tcp_input.c	2001/09/24 18:45:51
@@ -44,6 +44,7 @@
 #include <sys/systm.h>
 #include <sys/kernel.h>
 #include <sys/sysctl.h>
+#include <sys/mac.h>
 #include <sys/malloc.h>
 #include <sys/mbuf.h>
 #include <sys/proc.h>		/* for proc0 declaration */
Index: sys/netinet/tcp_output.c
===================================================================
RCS file: /home/ncvs/src/sys/netinet/tcp_output.c,v
retrieving revision 1.53
diff -u -r1.53 tcp_output.c
--- sys/netinet/tcp_output.c	2001/10/05 21:33:38	1.53
+++ sys/netinet/tcp_output.c	2001/10/08 02:05:32
@@ -43,6 +43,7 @@
 #include <sys/domain.h>
 #include <sys/kernel.h>
 #include <sys/lock.h>
+#include <sys/mac.h>
 #include <sys/mbuf.h>
 #include <sys/mutex.h>
 #include <sys/protosw.h>
Index: sys/netinet/tcp_subr.c
===================================================================
RCS file: /home/ncvs/src/sys/netinet/tcp_subr.c,v
retrieving revision 1.116
diff -u -r1.116 tcp_subr.c
--- sys/netinet/tcp_subr.c	2001/10/09 21:40:30	1.116
+++ sys/netinet/tcp_subr.c	2001/10/11 14:39:59
@@ -44,6 +44,7 @@
 #include <sys/callout.h>
 #include <sys/kernel.h>
 #include <sys/sysctl.h>
+#include <sys/mac.h>
 #include <sys/malloc.h>
 #include <sys/mbuf.h>
 #ifdef INET6
Index: sys/netinet/tcp_timer.c
===================================================================
RCS file: /home/ncvs/src/sys/netinet/tcp_timer.c,v
retrieving revision 1.47
diff -u -r1.47 tcp_timer.c
--- sys/netinet/tcp_timer.c	2001/08/22 00:58:16	1.47
+++ sys/netinet/tcp_timer.c	2001/09/24 18:46:38
@@ -41,6 +41,7 @@
 #include <sys/param.h>
 #include <sys/systm.h>
 #include <sys/kernel.h>
+#include <sys/mac.h>
 #include <sys/mbuf.h>
 #include <sys/sysctl.h>
 #include <sys/socket.h>
Index: sys/netinet/tcp_usrreq.c
===================================================================
RCS file: /home/ncvs/src/sys/netinet/tcp_usrreq.c,v
retrieving revision 1.67
diff -u -r1.67 tcp_usrreq.c
--- sys/netinet/tcp_usrreq.c	2001/09/12 08:37:54	1.67
+++ sys/netinet/tcp_usrreq.c	2001/09/24 18:46:52
@@ -42,6 +42,7 @@
 #include <sys/systm.h>
 #include <sys/kernel.h>
 #include <sys/sysctl.h>
+#include <sys/mac.h>
 #include <sys/mbuf.h>
 #ifdef INET6
 #include <sys/domain.h>
Index: sys/netinet/udp_usrreq.c
===================================================================
RCS file: /home/ncvs/src/sys/netinet/udp_usrreq.c,v
retrieving revision 1.98
diff -u -r1.98 udp_usrreq.c
--- sys/netinet/udp_usrreq.c	2001/10/09 21:40:30	1.98
+++ sys/netinet/udp_usrreq.c	2001/10/11 14:39:59
@@ -40,6 +40,7 @@
 #include <sys/param.h>
 #include <sys/systm.h>
 #include <sys/kernel.h>
+#include <sys/mac.h>
 #include <sys/malloc.h>
 #include <sys/mbuf.h>
 #include <sys/domain.h>
Index: sys/netinet6/ah_core.c
===================================================================
RCS file: /home/ncvs/src/sys/netinet6/ah_core.c,v
retrieving revision 1.8
diff -u -r1.8 ah_core.c
--- sys/netinet6/ah_core.c	2001/06/11 12:39:03	1.8
+++ sys/netinet6/ah_core.c	2001/09/24 18:47:39
@@ -42,6 +42,7 @@
 
 #include <sys/param.h>
 #include <sys/systm.h>
+#include <sys/mac.h>
 #include <sys/malloc.h>
 #include <sys/mbuf.h>
 #include <sys/domain.h>
Index: sys/netinet6/ah_input.c
===================================================================
RCS file: /home/ncvs/src/sys/netinet6/ah_input.c,v
retrieving revision 1.9
diff -u -r1.9 ah_input.c
--- sys/netinet6/ah_input.c	2001/09/07 07:19:12	1.9
+++ sys/netinet6/ah_input.c	2001/09/24 18:47:48
@@ -39,6 +39,7 @@
 
 #include <sys/param.h>
 #include <sys/systm.h>
+#include <sys/mac.h>
 #include <sys/malloc.h>
 #include <sys/mbuf.h>
 #include <sys/domain.h>
Index: sys/netinet6/ah_output.c
===================================================================
RCS file: /home/ncvs/src/sys/netinet6/ah_output.c,v
retrieving revision 1.7
diff -u -r1.7 ah_output.c
--- sys/netinet6/ah_output.c	2001/06/11 12:39:04	1.7
+++ sys/netinet6/ah_output.c	2001/09/24 18:47:52
@@ -39,6 +39,7 @@
 
 #include <sys/param.h>
 #include <sys/systm.h>
+#include <sys/mac.h>
 #include <sys/mbuf.h>
 #include <sys/domain.h>
 #include <sys/protosw.h>
Index: sys/netinet6/dest6.c
===================================================================
RCS file: /home/ncvs/src/sys/netinet6/dest6.c,v
retrieving revision 1.6
diff -u -r1.6 dest6.c
--- sys/netinet6/dest6.c	2001/06/11 12:39:04	1.6
+++ sys/netinet6/dest6.c	2001/09/24 18:47:56
@@ -35,6 +35,7 @@
 
 #include <sys/param.h>
 #include <sys/systm.h>
+#include <sys/mac.h>
 #include <sys/malloc.h>
 #include <sys/mbuf.h>
 #include <sys/domain.h>
Index: sys/netinet6/esp_core.c
===================================================================
RCS file: /home/ncvs/src/sys/netinet6/esp_core.c,v
retrieving revision 1.6
diff -u -r1.6 esp_core.c
--- sys/netinet6/esp_core.c	2001/08/20 17:58:46	1.6
+++ sys/netinet6/esp_core.c	2001/09/24 18:48:01
@@ -35,6 +35,7 @@
 
 #include <sys/param.h>
 #include <sys/systm.h>
+#include <sys/mac.h>
 #include <sys/malloc.h>
 #include <sys/mbuf.h>
 #include <sys/domain.h>
Index: sys/netinet6/esp_input.c
===================================================================
RCS file: /home/ncvs/src/sys/netinet6/esp_input.c,v
retrieving revision 1.9
diff -u -r1.9 esp_input.c
--- sys/netinet6/esp_input.c	2001/09/07 07:19:12	1.9
+++ sys/netinet6/esp_input.c	2001/09/24 18:48:05
@@ -39,6 +39,7 @@
 
 #include <sys/param.h>
 #include <sys/systm.h>
+#include <sys/mac.h>
 #include <sys/mbuf.h>
 #include <sys/domain.h>
 #include <sys/protosw.h>
Index: sys/netinet6/esp_output.c
===================================================================
RCS file: /home/ncvs/src/sys/netinet6/esp_output.c,v
retrieving revision 1.5
diff -u -r1.5 esp_output.c
--- sys/netinet6/esp_output.c	2001/06/11 12:39:05	1.5
+++ sys/netinet6/esp_output.c	2001/09/24 18:48:12
@@ -39,6 +39,7 @@
 
 #include <sys/param.h>
 #include <sys/systm.h>
+#include <sys/mac.h>
 #include <sys/mbuf.h>
 #include <sys/domain.h>
 #include <sys/protosw.h>
Index: sys/netinet6/frag6.c
===================================================================
RCS file: /home/ncvs/src/sys/netinet6/frag6.c,v
retrieving revision 1.8
diff -u -r1.8 frag6.c
--- sys/netinet6/frag6.c	2001/06/11 12:39:05	1.8
+++ sys/netinet6/frag6.c	2001/09/24 18:48:16
@@ -32,6 +32,7 @@
 
 #include <sys/param.h>
 #include <sys/systm.h>
+#include <sys/mac.h>
 #include <sys/malloc.h>
 #include <sys/mbuf.h>
 #include <sys/domain.h>
Index: sys/netinet6/icmp6.c
===================================================================
RCS file: /home/ncvs/src/sys/netinet6/icmp6.c,v
retrieving revision 1.14
diff -u -r1.14 icmp6.c
--- sys/netinet6/icmp6.c	2001/09/25 18:40:52	1.14
+++ sys/netinet6/icmp6.c	2001/09/26 15:36:51
@@ -71,6 +71,7 @@
 
 #include <sys/param.h>
 #include <sys/systm.h>
+#include <sys/mac.h>
 #include <sys/malloc.h>
 #include <sys/mbuf.h>
 #include <sys/protosw.h>
Index: sys/netinet6/in6_cksum.c
===================================================================
RCS file: /home/ncvs/src/sys/netinet6/in6_cksum.c,v
retrieving revision 1.4
diff -u -r1.4 in6_cksum.c
--- sys/netinet6/in6_cksum.c	2001/06/11 12:39:05	1.4
+++ sys/netinet6/in6_cksum.c	2001/09/24 18:48:28
@@ -66,6 +66,7 @@
  */
 
 #include <sys/param.h>
+#include <sys/mac.h>
 #include <sys/mbuf.h>
 #include <sys/systm.h>
 #include <netinet/in.h>
Index: sys/netinet6/in6_gif.c
===================================================================
RCS file: /home/ncvs/src/sys/netinet6/in6_gif.c,v
retrieving revision 1.5
diff -u -r1.5 in6_gif.c
--- sys/netinet6/in6_gif.c	2001/06/11 12:39:05	1.5
+++ sys/netinet6/in6_gif.c	2001/09/24 18:48:34
@@ -37,6 +37,7 @@
 #include <sys/systm.h>
 #include <sys/socket.h>
 #include <sys/sockio.h>
+#include <sys/mac.h>
 #include <sys/mbuf.h>
 #include <sys/errno.h>
 #include <sys/queue.h>
Index: sys/netinet6/in6_pcb.c
===================================================================
RCS file: /home/ncvs/src/sys/netinet6/in6_pcb.c,v
retrieving revision 1.19
diff -u -r1.19 in6_pcb.c
--- sys/netinet6/in6_pcb.c	2001/09/25 18:40:52	1.19
+++ sys/netinet6/in6_pcb.c	2001/09/26 15:36:51
@@ -72,6 +72,7 @@
 
 #include <sys/param.h>
 #include <sys/systm.h>
+#include <sys/mac.h>
 #include <sys/malloc.h>
 #include <sys/mbuf.h>
 #include <sys/domain.h>
Index: sys/netinet6/in6_proto.c
===================================================================
RCS file: /home/ncvs/src/sys/netinet6/in6_proto.c,v
retrieving revision 1.16
diff -u -r1.16 in6_proto.c
--- sys/netinet6/in6_proto.c	2001/07/02 21:02:09	1.16
+++ sys/netinet6/in6_proto.c	2001/09/24 18:48:42
@@ -75,6 +75,7 @@
 #include <sys/protosw.h>
 #include <sys/kernel.h>
 #include <sys/domain.h>
+#include <sys/mac.h>
 #include <sys/mbuf.h>
 #include <sys/systm.h>
 #include <sys/sysctl.h>
Index: sys/netinet6/in6_rmx.c
===================================================================
RCS file: /home/ncvs/src/sys/netinet6/in6_rmx.c,v
retrieving revision 1.4
diff -u -r1.4 in6_rmx.c
--- sys/netinet6/in6_rmx.c	2001/06/11 12:39:05	1.4
+++ sys/netinet6/in6_rmx.c	2001/09/24 18:52:10
@@ -80,6 +80,7 @@
 #include <sys/queue.h>
 #include <sys/socket.h>
 #include <sys/socketvar.h>
+#include <sys/mac.h>
 #include <sys/mbuf.h>
 #include <sys/syslog.h>
 
Index: sys/netinet6/in6_src.c
===================================================================
RCS file: /home/ncvs/src/sys/netinet6/in6_src.c,v
retrieving revision 1.6
diff -u -r1.6 in6_src.c
--- sys/netinet6/in6_src.c	2001/09/12 08:37:55	1.6
+++ sys/netinet6/in6_src.c	2001/09/24 18:52:14
@@ -70,6 +70,7 @@
 
 #include <sys/param.h>
 #include <sys/systm.h>
+#include <sys/mac.h>
 #include <sys/malloc.h>
 #include <sys/mbuf.h>
 #include <sys/protosw.h>
Index: sys/netinet6/ip6_forward.c
===================================================================
RCS file: /home/ncvs/src/sys/netinet6/ip6_forward.c,v
retrieving revision 1.12
diff -u -r1.12 ip6_forward.c
--- sys/netinet6/ip6_forward.c	2001/10/15 14:16:18	1.12
+++ sys/netinet6/ip6_forward.c	2001/10/16 01:03:20
@@ -37,6 +37,7 @@
 
 #include <sys/param.h>
 #include <sys/systm.h>
+#include <sys/mac.h>
 #include <sys/malloc.h>
 #include <sys/mbuf.h>
 #include <sys/domain.h>
Index: sys/netinet6/ip6_fw.c
===================================================================
RCS file: /home/ncvs/src/sys/netinet6/ip6_fw.c,v
retrieving revision 1.13
diff -u -r1.13 ip6_fw.c
--- sys/netinet6/ip6_fw.c	2001/06/28 05:18:31	1.13
+++ sys/netinet6/ip6_fw.c	2001/09/24 18:52:21
@@ -35,6 +35,7 @@
 
 #include <sys/param.h>
 #include <sys/systm.h>
+#include <sys/mac.h>
 #include <sys/malloc.h>
 #include <sys/mbuf.h>
 #include <sys/queue.h>
Index: sys/netinet6/ip6_input.c
===================================================================
RCS file: /home/ncvs/src/sys/netinet6/ip6_input.c,v
retrieving revision 1.30
diff -u -r1.30 ip6_input.c
--- sys/netinet6/ip6_input.c	2001/09/25 18:40:52	1.30
+++ sys/netinet6/ip6_input.c	2001/09/26 15:36:52
@@ -73,6 +73,7 @@
 
 #include <sys/param.h>
 #include <sys/systm.h>
+#include <sys/mac.h>
 #include <sys/malloc.h>
 #include <sys/mbuf.h>
 #include <sys/proc.h>
Index: sys/netinet6/ip6_mroute.c
===================================================================
RCS file: /home/ncvs/src/sys/netinet6/ip6_mroute.c,v
retrieving revision 1.9
diff -u -r1.9 ip6_mroute.c
--- sys/netinet6/ip6_mroute.c	2001/09/20 08:04:21	1.9
+++ sys/netinet6/ip6_mroute.c	2001/09/24 18:52:30
@@ -51,6 +51,7 @@
 #include <sys/param.h>
 #include <sys/systm.h>
 #include <sys/callout.h>
+#include <sys/mac.h>
 #include <sys/malloc.h>
 #include <sys/mbuf.h>
 #include <sys/socket.h>
